﻿html, body {}

body {
  font-family: verdana;
  font-size: 10pt; 
  color: #00828D;
}

p {
  margin: 7px 0;
  color: #00828D;
}

h1 {
  color: #00828D;
  font-size: 16pt;
  font-weight: bold;
  display: none;
}

h2 {
  font-size: 12pt;
  font-family: Verdana, Arial;
  margin-bottom: 10px;
  color: #00828D;
}

h3 {
  color: #00828D;
  font-size: 11pt;
  padding: 2px 0px;
  margin-bottom: 7px;
  border-bottom: 1px solid #00828D;
  /*background-image:url(https://www.tanzschule-vienna.de/heppenheim/uploads/tf/img/hg_content.png)*/
}

h4 {}

h5 {}

h6 {}

a { color:#00828D; }
a:visited { color:#00828D; }
a:hover { color:#00828D; }

hr {
  background-color: #333; /* Farbe für Opera und Firefox */
  color: #000; /* Farbe für Internet Explorer (IE) */
  border: 0;
  height: 1px;
  margin: 25px 0;
}

table {}

table thead {
  font-weight: bold;
}

td { vertical-align: top; }

.w30 { width: 30px; }
.w15 { width: 15px; }

.fl { float: left; }
.fr { float: right; }
.cl { clear: both; }
.bl { display: block; }

.l { text-align: left; }
.r { text-align: right; }
.c { text-align: center; }
.j { text-align: justify; }

.t { vertical-align: top; }
.b { font-weight: bold; }

.red { color: #F00; }
.green { color: #0F0; }

.redb { border: 1px solid #F00; }

.bb { border-bottom: 1px solid #444; }

.p20 { padding: 20px; }
.p10 { padding: 10px; }

.rb10 {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

.rb20 {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}

.rb30 {
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  -khtml-border-radius: 30px;
  border-radius: 30px;
}

#letsdance-wrapper {
/*  width: 700px; */
  max-width: 700px;
  width: 100%
  text-align: center;
  margin: 0 auto;
}

#content h1 {
  margin-left: 10px;
}

.bg-grey {
  /*background-image:url(https://www.tanzschule-vienna.de/heppenheim/uploads/tf/img/hg_content.png)*/
}

.zielgruppen-name a {
  text-decoration: none;
}

.zielgruppen-beschreibung a,a:visited,a:hover {
  color: #00828D;
  text-decoration: none;
}

.zielgruppen-beschreibung a img{
  float: left;
  margin-right: 10px;
}

.kategorie-name {
  margin-top: 12px;
  color: #00828D;
}

.kategorie-beschreibung img{
  float: left;
  margin: 2px 10px 4px 0;
}

.termintabelle {
  /*
  width: 500px;
  */
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  margin-top: 30px;
  border-spacing: 0;
  /*background-image:url(https://www.tanzschule-vienna.de/heppenheim/uploads/tf/img/hg_content.png);*/
  color: #00828D;
}

.termintabelle tr td {
  padding: 5px 10px;
}
.termintabelle tr.second {
  /*background-image:url(https://www.tanzschule-vienna.de/heppenheim/uploads/tf/img/hg_content.png);*/
}

.kursdaten tr td{
  vertical-align: text-bottom;
  color: #00828D;
}
